
@media (max-width: 1199px) {


	.pagination-button a.prev-project {
	    margin-left: -20px;
	}

	.pagination-button a.next-project {
	    margin-right: -20px;
	}

	.pagination-button a i {
	    font-size: 60px;
	}

	.navbar-default .navbar-nav > li > a {
		padding: 39px 14px;
	}
}

@media (max-width: 991px) {
	.navbar-default .navbar-nav > li > a {
		padding: 39px 10px;
	}

	.center-place h1 {
		font-size: 60px;
		line-height: 64px;
	}

	.team-section {
		background: #4c596c;
	}

	.team-member {
		margin-bottom: 40px;
		text-align: center;
	}

	.team-member img {
		max-width: 300px;
	}

	.statistic-box h3 {
		margin-top: 10px;
		margin-bottom: 40px;
	}

	.navbar-form.active {
	    position: absolute;
	    z-index: 2;
	    right: 0;
	}

	.navbar-form.active a {
	    display: none;
	}

}

@media (max-width: 767px) {
	.navbar-brand {
		padding: 31px 15px;
	}

	.navbar-toggle {
		margin-top: 33px;
		outline: none;
	}

	.navbar-default .navbar-nav > li > a {
		padding: 5px 15px;
		border: none !important;
	}

	.navbar-default .navbar-nav > li > ul.drop-down {
		position: relative;
		visibility: visible;
		border:none !important;
		opacity: 1;
		margin-left: 10px;
		-webkit-transform: rotateX(0deg);
		-moz-transform: rotateX(0deg);
		-ms-transform: rotateX(0deg);
		-o-transform: rotateX(0deg);
		transform: rotateX(0deg);
		-webkit-transition: -webkit-transform 0.4s, opacity 0.1s;
		-moz-transition: -moz-transform 0.4s, opacity 0.1s;
		-mos-transition: -mos-transform 0.4s, opacity 0.1s;
		-o-transition: -o-transform 0.4s, opacity 0.1s;
		transition: transform 0.4s, opacity 0.1s;
	}

	ul.drop-down li ul.drop-down.level3 {
		position: relative;
		left: 0;
	    visibility: visible;
		border:none !important;
	    opacity: 1;
	    -webkit-transform: rotateY(0deg);
	      -moz-transform: rotateY(0deg);
	      -ms-transform: rotateY(0deg);
	      -o-transform: rotateY(0deg);
	      transform: rotateY(0deg);
	      -webkit-transition: -webkit-transform 0.4s, opacity 0.1s;
	      -moz-transition: -moz-transform 0.4s, opacity 0.1s;
	      -mos-transition: -mos-transform 0.4s, opacity 0.1s;
	      -o-transition: -o-transform 0.4s, opacity 0.1s;
	      transition: transform 0.4s, opacity 0.1s;
  	}

	ul.drop-down li a {
		background: none;
		text-transform: capitalize;
		border: none;
		padding: 5px 15px;
	}

	.navbar-form {
		position: relative;
		width: 100%;
		border: none !important;
		margin: 10px 0px;
		padding: 0;
	}

	.form-group {
	    margin-right: 0;
	    float: none;
	}

	.navbar-form input[type="search"] {
		display: block !important;
		width: 100%;
		opacity: 1;
		position: relative;
	}

	.search-button-icon {
		display: none !important;
	}

	.center-place h1 {
		font-size: 30px;
		line-height: 35px;
	}

	.center-place h5 {
		font-size: 20px;
		line-height: 25px;
	}

	a.scroll-elem {
		bottom: 25px;
	}

	.center-place {
		margin-top: -50px;
	}

	.project-box .project-post {
		width: 100%;
	}

	.portfolio-content:after {
		background: rgba(42,50,63,1);
	}

	.pagination-button {
	    display: none !important;
	}

	.project h1 {
		font-size: 26px;
	}

	.from-backstage {
		background: #4a515b;
	}

	.photo-item {
		width: 33.3%;
	}

	.photo-item img {
		width: 100%;
	}

	.link-boxes h6 {
		font-size: 16px;
	}

	.link-boxes p {
		font-size: 12px;
	}

	.page-title h1 {
		font-size: 56px;
	}

}

@media (max-width: 581px) {

	.photo-item {
		width: 50%;
	}

	.company-link, .contact-link {
		width: 100%;
	}

	.link-boxes:after {
		width: 100%;
		height: 2px;
		top: 50%;
		left: 0;
		margin-left: 0px;
		margin-top: -1px;
		background: #f0f0f1;
	}

	.autor-post img {
		float: none;
		margin-bottom: 20px;
	}

	.autor-content {
		padding-left: 0;
	}
}

@media (min-width: 1921px) {
	.background-section img {
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
		margin-left: 0px;
	}
}